@charset "UTF-8";
#space-1 {
	height: 1px;
	width: 10px;
}
#space-5 {
	height: 5px;
	width: 10px;
}
#space-10 {
	height: 10px;
	width: 10px;
}
.space-mr-1 {
	margin-right: 1px;
}




/* minus-space*/
#space--10 {
	height: 10px;
	width: 10px;
	margin-top: -20px;
}
#space--5 {
	height: -5px;
	width: 10px;
}
#space--1 {
	height: -1px;
	width: 10px;
}




/* 93px kann noch zwischen den Slides belegt werden, um auf die Höhe iPad zu kommen*/
#space-test {
	height: 91px;
	width: 100%;
	margin-top: 1px;
	margin-bottom: 1px;
}
